Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5628

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5628
Last Modified 05 Sep 2008 05:31:15
Published 23 Oct 2007 12:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5628

Summary

PHP remote file inclusion vulnerability in src/scripture.php in The Online Web Library Site (TOWels) 0.1 allows remote attackers to execute arbitrary PHP code via a URL in the pageHeaderFile parameter.

Vulnerable Systems

Application

  • Towels 0.1


References

XF - towels-scripture-file-include(37381)

BID - 26165

MILW0RM - 4555


Last Updated: 27 May 2016 10:46:13